[HEADER]
VERSION=3
CAMERA_COUNT=4
SET_NAME=

[CAMERA_0]
NAME=CAM1
POSITION=-6.82161 ,6.87232 ,-97.5711
FORWARD=0.586808 ,-0.119933 ,0.800826
UP=0.0708902 ,0.992782 ,0.0967439
MIN_FOV=7
MAX_FOV=33
IN_POINT=0
OUT_POINT=0.0952381
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM2
POSITION=-75.5416 ,2.91086 ,5.16786
FORWARD=0.996209 ,-0.00455698 ,-0.0871365
UP=0.00453872 ,0.99999 ,-0.000397756
MIN_FOV=7
MAX_FOV=20
IN_POINT=0.0952381
OUT_POINT=0.321995
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM3
POSITION=-103.379 ,9.60516 ,-175.018
FORWARD=0.650862 ,-0.215517 ,0.728002
UP=0.143649 ,0.976501 ,0.160673
MIN_FOV=7
MAX_FOV=31
IN_POINT=0.321995
OUT_POINT=0.641723
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM4
POSITION=10.0396 ,3.68311 ,-144.084
FORWARD=-0.578506 ,0.011443 ,-0.815637
UP=0.00662029 ,0.999934 ,0.00933526
MIN_FOV=7
MAX_FOV=16
IN_POINT=0.641723
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

